bsd subsytem 1.1.3 won't install ziphone

Discussion in 'iPod touch 1.1.3 Application Compatibility' started by tylobedo, Feb 14, 2008.

  1. tylobedo

    tylobedo Member

    Joined:
    Jan 27, 2008
    Messages:
    794
    Likes Received:
    12
    Device:
    iPhone 4S (Black)
    hey guys i resently used the ziphone method to jailbreak my ipod in 1.1.3. After doing so i went to go download bsd subsystem, since many apps require it, and it won't install. i noticed some other people where also having this problem. maybe it has to do with the fact that i used an older verizon of ziphone (1.0 i think) if it works fine with the newest verizon i will go rejailbreak it since it only takes like 30 seconds

    Please Register or Log in to view images



    oh also this isn't a thread saying i get the bsd root problem cuz i didn't my jailbreak went perfectly fine
  2. cameleon1267

    cameleon1267 Member

    Joined:
    Oct 11, 2007
    Messages:
    494
    Likes Received:
    1
    Device:
    iPhone 4 (Black)
    I used the 1.1 ziphone version and I have no problem with BSD subsystem. But it looks like there are many random parameters with ziphone jailbreak. So far I am feeling lucky everything run just fine.
  3. tylobedo

    tylobedo Member

    Joined:
    Jan 27, 2008
    Messages:
    794
    Likes Received:
    12
    Device:
    iPhone 4S (Black)
    yah nvm every1 i am a stupid idiot lol. i realized that when i first enter installer i didn't let it refresh so i was trying to download bsd subsystem 2.0. i soon realize wait a second i remeber there being an update for bsd subsystem resently and it was for 2.1 and then i realized i had to refresh sources so i could get verizon 2.1 and know it works fine
  4. cantcatchme939

    cantcatchme939 New Member

    Joined:
    Dec 28, 2007
    Messages:
    534
    Likes Received:
    6
    Device:
    iPod touch
    Re-Jailbreak and it will work. That happened to me and now it works

Share This Page